<?php
/*
  $Id: branding.php,v 1.2 2003/01/11 22:15:10 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('TOP_BAR_TITLE', 'Site Branding');
define('HEADING_TITLE', 'Site Branding');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_TITLE', 'Define Name');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_PAGE', 'Page');
?>
